/* @font-face {
	font-family: 'alibabapuhuiti_h'; 
	src: url('../fonts/Alibaba-PuHuiTi-Heavy.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_b';
	src: url('../fonts/Alibaba-PuHuiTi-Bold.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_m';
	src: url('../fonts/Alibaba-PuHuiTi-Medium.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_r';
	src: url('../fonts/Alibaba-PuHuiTi-Regular.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_l';
	src: url('../fonts/Alibaba-PuHuiTi-Light.ttf') format('truetype');
	font-weight: normal;
} */
@font-face {
	font-family: 'alibabapuhuiti_h'; 
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Heavy.eot');
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Heavy.eot#font-spider') format('embedded-opentype'), /* IE9*/
		 url('../fonts/compressed/Alibaba-PuHuiTi-Heavy.ttf') format('truetype'),
		 url('../fonts/compressed/Alibaba-PuHuiTi-Heavy.woff') format('woff'), /* chrome、firefox */
		 url('../fonts/compressed/Alibaba-PuHuiTi-Heavy.svg') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_b';
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Bold.eot');
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Bold.eot#font-spider') format('embedded-opentype'), /* IE9*/
		 url('../fonts/compressed/Alibaba-PuHuiTi-Bold.ttf') format('truetype'),
		 url('../fonts/compressed/Alibaba-PuHuiTi-Bold.woff') format('woff'), /* chrome、firefox */
		 url('../fonts/compressed/Alibaba-PuHuiTi-Bold.svg') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_m';
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Medium.eot');
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Medium.eot#font-spider') format('embedded-opentype'), /* IE9*/
		 url('../fonts/compressed/Alibaba-PuHuiTi-Medium.ttf') format('truetype'),
		 url('../fonts/compressed/Alibaba-PuHuiTi-Medium.woff') format('woff'), /* chrome、firefox */
		 url('../fonts/compressed/Alibaba-PuHuiTi-Medium.svg') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_r';
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Regular.eot');
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Regular.eot#font-spider') format('embedded-opentype'), /* IE9*/
		 url('../fonts/compressed/Alibaba-PuHuiTi-Regular.ttf') format('truetype'),
		 url('../fonts/compressed/Alibaba-PuHuiTi-Regular.woff') format('woff'), /* chrome、firefox */
		 url('../fonts/compressed/Alibaba-PuHuiTi-Regular.svg') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: 'alibabapuhuiti_l';
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Light.eot');
	src: url('../fonts/compressed/Alibaba-PuHuiTi-Light.eot#font-spider') format('embedded-opentype'), /* IE9*/
		 url('../fonts/compressed/Alibaba-PuHuiTi-Light.ttf') format('truetype'),
		 url('../fonts/compressed/Alibaba-PuHuiTi-Light.woff') format('woff'), /* chrome、firefox */
		 url('../fonts/compressed/Alibaba-PuHuiTi-Light.svg') format('svg');
	font-weight: normal;
}

/* large
@media print, screen and (min-width: 64em) {}
medium
@media screen and (min-width: 40em) and(max-width: 63.99875em) {}
small
@media screen and (max-width: 39.99875em) {} */

body {
	padding: 0;
	font-family: "alibabapuhuiti_r", "alibabapuhuiti_h", "alibabapuhuiti_b", "alibabapuhuiti_m", "alibabapuhuiti_l", 'Microsoft YaHei', Arial, Helvetica, sans-serif;
}

@media print, screen and (min-width: 64em) {
    /* large */
    .wrapper {
		padding-top: calc(120rem / 16);
	}
	h1 {
		font-family: "alibabapuhuiti_h";
		font-size: calc(36rem / 16);
		margin-bottom: calc(40rem / 16);
	}
	section {
		margin-bottom: calc(40rem / 16);
	}
}
@media screen and (max-width: 63.99875em) {
    /* medium & small */
    .wrapper {
		padding-top: calc(84rem / 16);
	}
	h1 {
		font-family: "alibabapuhuiti_h";
		font-size: calc(32rem / 16);
		margin-bottom: calc(17rem / 16);
	}
	.wrapper section:nth-child(3) {
		margin-top: calc(20rem / 16);
	}
	section {
		margin-bottom: 0;
	}
}

table {
	table-layout: fixed;
}

hr.cell {
	margin: 20px 0;
}

a {
	color: #292929;
	outline-style: none;
}
button {
	outline-style: none;
}
.icontext {
	font-family: 'alibabapuhuiti_h';
	font-size: calc(14rem / 16);
}
a:hover, a:focus {
	color: #13792F;
}
.tabs-title>a:hover {
	color: #13792F;
}

.tabs-panel {
	position: relative;
}
.loadingContent {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	content: '';
}
@keyframes loadingRotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes loadingRotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.loadingContent::before {
    position: absolute;
    right: 8px;
    width: 20px;
	height: 20px;
	top: 50%;
	margin-top: -10px;
	left: 50%;
	margin-left: -10px;
    background-image: url('../images/loading.png');
    background-repeat: no-repeat;
    background-position: center center;
    /* animation-play-state: paused; */
    content: '';
	transform-origin: center center;
	animation: loadingRotate 1.5s infinite;
    -webkit-animation: loadingRotate 1.5s infinite; 
}

p {
	margin-bottom: calc(10rem / 16);
}

hr {
	max-width: 100%;
}

.line {
	max-width: 100%;
	height: 1px;
	border-bottom: 1px solid #D8D8D8;
	margin-top: calc(20rem / 16);
}

ul {
	list-style: none;
}

.icon img {
	width: calc(40rem / 16);
}

.mainNav {
	padding: calc(20rem / 16) 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: #ffffff;
}
	.logo {
		width: calc(120rem / 16);
	}
	.subMenu > ul {
		display: inline;
	}
		.subMenu > ul li {
			float: right;
			font-size: calc(14rem / 16);
			margin-left: calc(60rem / 16);
			line-height: calc(40rem / 16);
			font-family: "alibabapuhuiti_h";
		}
			.languageList li {
				margin-left: calc(10rem / 16) !important;
			}
			.languageList li.active a {
				color: #292929;
			}
			.languageList li a {
				font-family: Arial;
				font-weight: bold;
				color: #CCCCCC;
			}
	.mainMenu {
		position: relative;
	}
		#mainMenuItemActiveTag {
			position: absolute;
			border-bottom: 4px solid #32A853;
			bottom: -20px;
			transition: width .25s, left .25s;
		}
		.mainMenu > ul > li {
			float: left;
			margin-top: calc(20rem / 16);
			color: #292929;
			font-family: "alibabapuhuiti_m";
			font-size: calc(17rem / 16);
		}
		.mainMenu ul li a:hover {
			color: #13792F;
		}
		.dropdown-pane.is-open {
			width: 100%;
			border: 0;
			background-color: rgba(0, 0, 0, 0);
			left: 0 !important;
			padding: calc(20rem / 16) 0 0 0;
			height: calc(240rem / 16);
		}
		.dropdown.menu>li>a {
			padding: 0 calc(20rem / 16) 0 0;
		}
		.mainMenuItemList {
			/* overflow: scroll; */
			width: 100%;
			height: calc(240rem / 16);
			padding-top: calc(40rem / 16);
			padding-bottom: calc(40rem / 16);
			writing-mode: vertical-lr;
			-webkit-writing-mode: vertical-lr;
			-ms-writing-mode: tb-lr;
		}
		.mainMenuItemList > li {
			position: relative;
			height: calc(40rem / 16);
			margin: 0;
			padding: 0 calc(40rem / 16) 0 0;
			writing-mode: horizontal-tb;
			-webkit-writing-mode: horizontal-tb;
			-ms-writing-mode: lr-tb;
		}
		.mainMenuItemList > li > a {
			padding: 0;
			display: block;
			height: calc(40rem / 16);
			line-height: calc(40rem / 16);
			font-family: 'alibabapuhuiti_b';
			font-weight: normal;
			font-size: calc(14rem / 16);
			border-bottom: 1px solid #292929;
			background: none;
		}
		.mainMenuOffCanvas {
			background-color: #FAFAFA;
		}
		.position-right.is-transition-push {
			box-shadow: none;
		}
		.mainMenuItemList > li > a.mainMenuOffCanvasCloseBtn {
			font-family: 'alibabapuhuiti_l';
			border-bottom: 0;
		}
		.mainMenuItemList > li > a.mainMenuOffCanvasCloseBtn:hover {
			color: #292929;
		}
		.mainMenuItemList > li > a.mainMenuOffCanvasTitle {
			text-decoration: underline;
			font-family: 'alibabapuhuiti_h';
			font-size: calc(16rem / 16);
			color: #32A853;
		}
		.mainMenuItemList > li > a.mainMenuOffCanvasTitle:hover {
			color: #13792F;
		}
		.mainMenuItemList > li > a.mainMenuItemAccessoryView {
			position: absolute;
			top: 0;
			right: calc(40rem / 16);
			border-bottom: 0;
		}
		.mainMenuItemList > li > a::before {
			position: absolute;
			top: 50%;
			right: calc(40rem / 16);
			margin-top: calc(-20rem / 16);

			font-family: "iconfont" !important;
			font-size: calc(12rem / 16);
			font-style: normal;
			font-weight: 100;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			content: '\e829';
		}
		.mainMenuItemList > li > a.accessory_goto::before {
			content: '\e84e';
		}
		.mainMenuItemList > li > a.mainMenuOffCanvasTitle::before {content:''}
		.mainMenuItemList > li > a.mainMenuItemAccessoryView::before {content:''}
		.mainMenuItemList > li > a.mainMenuOffCanvasCloseBtn::before{content:''}

.off-canvas {
	background-color: #ffffff;
}

.indexTabs.tabs {
	border: 0;
	/* margin-top: calc(60rem / 16); */
}
.tabs-panel {
	padding: 0;
}
.tabs-content {
	border: 0;
	margin-top: calc(10rem / 16);
}
.tabs-title>a {
	font-size: calc(17rem / 16);
	font-family: arial;
	font-weight: bold;
	color: #CCCCCC;
	margin-right: calc(40rem / 16);
	margin-top: calc(20rem / 16);
}
.tabs-title>a:focus, .tabs-title>a[aria-selected=true] {
	color: #32A853;
	background-color: #ffffff;
	border-bottom: 2px solid #32A853;
	font-family: 'Arial';
	font-size: calc(17rem / 16);
	font-weight: bold;
}
@media screen and (max-width: 63.99875em) {
	.subModuleTabContent .tabs-title>a:focus, .subModuleTabContent .tabs-title>a[aria-selected=true] {
		font-size: calc(14rem / 16);
	}
	.subModuleTabContent .tabs-title>a {
		font-size: calc(14rem / 16);
	}
}

.sectionViewAll {
	height: calc(120rem / 16);
	background-color: #FAFAFA;
	margin: calc(40rem / 16) 0 calc(60rem / 16) 0;
	text-align: center;
	display: table;
}
.sectionViewAll a {
	font-family: 'alibabapuhuiti_h';
	font-size: calc(24rem / 16);
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
}

.off-canvas {
	background-color: #0a0a0a;
}
.position-right {
	width: 100%;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
}
#offCanvasRight .header {
	height: calc(84rem / 16);
}
	.header {
		width: 100%;
		height: calc(84rem / 16);
	}
	.header .close-button, .close-button.medium {
		top: 0;
		line-height: calc(84rem / 16);
		height: calc(84rem / 16);
		color: #ffffff;
	}
	.header a {
		color: #ffffff;
		display: table-cell;
		vertical-align: middle;
	}
	.header a span {
		font-size: calc(16rem / 16)
	}
	.header select {
		color: #ffffff;
		border: 0;
		background: none;
	}
	.header select:hover, .header select:focus {
		border: 0;
		box-shadow: none;
	}
	.header li {
		height: calc(84rem / 16);
		display: table;
		margin-right: calc(20rem / 16);
	}
	.header li select {
		height: calc(84rem / 16);
	}
.small-menu {
	margin-left: 0;
}
.accordion.nav-acc, .accordion-title:focus, .accordion-title:hover, .accordion-content {
	background: none;
}
.nav-acc .accordion-title {
	color: #ffffff !important;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid #ffffff;
	font-family: 'alibabapuhuiti_h';
	font-size: calc(20rem / 16);
	padding: 1.25rem 0;
	margin: 0 1rem;
}
.nav-acc .accordion-content {
	border: 0;
}
.nav-acc .accordion-content > ul > li {
	padding: calc(10rem / 16) 0;
}
.nav-acc .accordion-content > ul > li > a {
	font-family: 'alibabapuhuiti_r';
	font-size: calc(17rem / 16);
	color: #ffffff !important;
}
.nav-acc .accordion-item-single > .accordion-title::before {
	content: '>';
}

/*subModule*/
.subModuleBanner {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 14.3%;		/*height / width*/
	font-size: 0;
}
.subModuleMainMenu {
	margin: 0;
}
	.subModuleMainMenu > li {
		padding: calc(10rem / 16) 0;
		border-bottom: 1px solid #292929;
	}
	.subModuleMainMenu > li:first-child {
		padding-top: 0;
	}
	.subModuleMainMenu > li > a {
		font-size: calc(14rem / 16);
		font-family: 'alibabapuhuiti_b';
		font-weight: normal;
	}
	.subModuleMainMenu > li.active > a {
		font-family: 'alibabapuhuiti_h';
		color: #32A853;
	}
	#subModuleTab.tabs {
		border: 0;
		border-bottom: 1px solid #CCCCCC;
	}
	#subModuleTab > .tabs-title > a {
		margin-top: calc(16rem / 16);
		padding: 0 0 calc(6rem / 16) 0;
	}

@media screen and (max-width: 63.99875em) {
	/* medium & small */
	.leftMenuContent {
		justify-content: center;
	}
	.subModuleMainMenuContent {
		overflow-x: auto;
	}
	.subModuleMainMenuContent::-webkit-scrollbar {
		display: none;
	}
	.subModuleMainMenu {
		display: flex;
		width: 100%;
		white-space: nowrap;
		border-bottom: 1px solid #E4E4E4;
	}
	.subModuleMainMenu > li {
		float: left;
		padding: calc(20rem / 16) calc(30rem / 16) calc(20rem / 16) 0;
		border-bottom: 0;
	}
	.subModuleMainMenu > li:first-child {
		padding: calc(20rem / 16) calc(30rem / 16) calc(20rem / 16) 0;
	}
	.subModuleMainMenu > li > a {
		font-size: calc(17rem / 16);
	}

	.subModuleTabContent {
		overflow-x: auto;
	}
	.subModuleTabContent::-webkit-scrollbar {
		display: none;
	}
	#subModuleTab {
		display: flex;
		width: 100%;
		white-space: nowrap;
		border-bottom: 0 !important;
	}
	.tabs.menu {
		flex-wrap: nowrap !important;
		-webkit-flex-wrap: nowrap !important;
		-ms-flex-wrap: nowrap !important;
	}
	.tabs-content {
		margin-top: 20px;
	}
	.dataList {
		margin-top: calc(30rem / 16) !important;
	}
	.m_article-list-item-content {
		margin-top: 1rem;
		padding-left: 0 !important;
	}
	.breadcrumbsContent {
		margin-bottom: calc(40rem / 16) !important;
	}
	.breadcrumbsContent .breadcrumbs > li {
		width: 100%;
	}
	.breadcrumbsContent .breadcrumbs > li > a {
		line-height: 1.5rem !important;
	}
	.breadcrumbsContent .breadcrumbs > li:not(:last-child):not(:first-child)::after {
		display: none !important;
	}
	.breadcrumbsContent .breadcrumbs > li:not(:last-child) {
		padding-right: 0 !important;
	}
}

.s_article-details {
	margin-top: calc(60rem / 16);
}
.m_article-list {
	margin: 0;
}
	.m_article-list-item-cover, .m_article-list-item-cover-m-s {
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 50%;		/*height / width*/
		font-size: 0;
	}
	.m_article-list-item-cover-m-s {
		padding-bottom: 100%;
	}
	.m_article-list-item-cover > img,
	.m_article-list-item-cover-m-s > img {
		position: absolute;
		width: 100%;
		height: 100%;
		object-fit:cover;
	}
	.m_article-list-item-content {
		padding-left: calc(60rem / 16);
	}
	.m_article-list-item-content-m-s {
		padding-left: calc(20rem / 16);
	}
	.m_article-list-item-content > span {
		font-weight: normal;
		margin-bottom: calc(5rem / 16);
	}
	.m_article-list-item-content-m-s > span {
		font-weight: normal;
		margin-bottom: calc(15rem / 16);
	}
	.m_article-list > li,
	.m_article-list-m-s > li {
		margin-top: calc(30rem / 16);
		padding-bottom: calc(15rem / 16);
		border-bottom: 1px solid #CCCCCC;
	}
	.m_article-list-item-title {
		font-family: 'arial';
		font-weight: bold;
		
		font-size: calc(17rem / 16);
		line-height: calc(23rem / 16);
        height: calc(23rem / 16);
		
		display: block;
		display: -webkit-box;
        overflow: hidden;
        white-space: normal !important;
        text-overflow: ellipsis;
        word-wrap: break-word;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
	}
	.m_article-list-item-abstract {
		font-size: calc(14rem / 16);
		line-height: calc(20rem / 16);
		height: calc(40rem / 16);
		font-family: 'alibabapuhuiti_r';
		color: #CCCCCC;

		display: block;
		display: -webkit-box;
        overflow: hidden;
        white-space: normal !important;
        text-overflow: ellipsis;
        word-wrap: break-word;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
	}
	.m_article-list-item-date {
		display: block;
		font-size: calc(14rem / 16);
		font-family: 'alibabapuhuiti_h';
		color: #CCCCCC;
	}

@media print, screen and (min-width: 64em) {
	.footerContainer {
		margin-top: calc(160rem / 16);
	}
}

.subModuleMainTabContainer {
	border-bottom: 1px solid #CCCCCC;
}
.subModuleMainTabContainer, .subModuleSubTabContainer {
	overflow-x: auto; 
	overflow-y: hidden;
}
.subModuleMainTabContainer::-webkit-scrollbar,
.subModuleSubTabContainer::-webkit-scrollbar {
	display: none;
}
#subModuleMainTab-medium-small, #subModuleSubTab-medium-small {
	border: 0;
}
	#subModuleMainTab-medium-small > li.is-active > a,
	#subModuleSubTab-medium-small > li.is-active > a {
		border-bottom: 0;
	}
	#subModuleMainTab-medium-small > li > a,
	#subModuleSubTab-medium-small > li > a {
		margin: 0 calc(20rem / 16);
		padding: calc(20rem / 16) 0;
	}
.subModuleMainContent_medium_small {
	margin-top: 0;
}
.subModuleSubContent_medium_small {
	padding: 0 calc(20rem / 16);
}
.subModuleSubContent_medium_small > .tabs-panel > ul {
	margin: 0;
}

/* 文章中的图片不居中 */
.articleContent .image.image_resized {
	position: relative;
	max-width: 100%;
	text-align: center;
	display: block;
	box-sizing: border-box;
}
.articleContent .image {
	margin: 1em auto;
}
.articleContent .image>figcaption {
	display: table-caption;
	caption-side: bottom;
	word-break: break-word;
	color: #333;
	background-color: #f7f7f7;
	padding: .6em;
	font-size: .75em;
	outline-offset: -1px;
	white-space: nowrap;
	word-wrap: break-word;
	-webkit-nbsp-mode: space;
	line-break: after-white-space;
	-webkit-user-modify: read-write;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}

.articleContent .table table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	border: 1px double #b3b3b3;
}
.articleContent .table table td, .articleContent .table table th {
	min-width: 2em;
	padding: .4em;
	border: 1px solid #bfbfbf;
	font-size: 14px;
}
